Mercury API
SetSerialBaudRate Method (rate)
Namespaces ► ThingMagic ► SerialReader ► SetSerialBaudRate(Int32)
Set the baud rate of the serial port in use. NOTE: This is a low-level command and should only be used in conjunction with CmdSetBaudRate() or CmdBootBootloader() below. For changing the rate used by the API in general, see the "/reader/baudRate" parameter.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void SetSerialBaudRate(
    	int rate
    )

    Public Sub SetSerialBaudRate ( _
    	rate As Integer _
    )

    public:
    void SetSerialBaudRate(
    	int rate
    )

Parameters

rate (Int32)
  New serial port speed (bits per second)

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)